Патч защиты сайта Dle 9.6 и ранние версии

Патч защиты сайта Dle 9.6 и ранние версии
Здравствуйте уважаемые посетители блога,

получил недавно сообщение от разработчиков движка DataLife Engine, о серьезной опасности в 9.6 и все более ранние версии. Патч устраняет проблему - Недостаточная криптографическая устойчивость (предсказуемость кода).
О чем хочу и вас предупредить, решить проблему можно довольно легко, достаточно заменить файл из архива, дабы защитить свой сайт от взлома.

Проблема: Недостаточная криптографическая устойчивость (предсказуемость кода).

Ошибка в версии: 9.6 и все более ранние версии

Степень опасности: Высокая

Для исправления скачайте и скопируйте на свой сервер данный патч предназначен для всех версий скрипта.

Дистрибутив версии обновлен.

Порекомендуем полезную все новости для dle для веб мастеров патч защиты сайта DataLife Engine 9.6 и все более ранние версии
  • 100
Рубрика: Все для DLE » Разная информация
Ранее » База трастовых 352 сайта для поднятия ТИЦ и PR« Далее Патч защита DataLife Engine 9.7 и все версии
Добавление комментарияОставить комментарий